spring.application.name=cart-service
server.port=9003
spring.datasource.url=jdbc:mysql://localhost:3306/cartService
spring.datasource.username=root
spring.datasource.password=root

# Hibernate properties
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL8Dialect
# create, create-drop
spring.jpa.hibernate.ddl-auto=update